@charset "utf-8";

/* ======================================================
 * layout_sp.css
 * ------------------------------------------------------
 * @media only screen and (max-width: 899px)
 * - Common
 * - Header
 * - Gnav
 * - Main
 * - Assist
 * - Footer
 * - Other
 * - Clearfix
 * Media Queries
====================================================== */

@media only screen and (max-width: 899px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- font ----- */
  
  /* ----- a ----- */
  
  /* ----- opacity ----- */
  
  /* ----- transition ----- */
  
  /* ----- sprite ----- */
  
  /* ------------------------------------------------------
   * Header
  ------------------------------------------------------ */
  .Header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    box-shadow: 0px 0px 6px 3px #e9e9e9;
    background-color: #fff;
    z-index: 100;
  }
  .HeaderBody {
    display: flex;
    align-items: center;
    height: 100%;
  }
  /* menuOpen */
  .Header.is-menuOpen {
    z-index: 500;
  }
  
  /* ----- header-identity ----- */
  .header-identity {
    margin: 0 auto 0 15px;
  }
  .identity_logo > a {
    display: block;
    width: 187px;
    height: 28px;
    background: url("/common/img/com_logo01.png") no-repeat 0 0;
    background-size: 187px auto;
    white-space: nowrap;
    text-indent: 100%;
    overflow: hidden;
  }
  /* ----- megadrop-block ----- */
  .megadrop-block {
    /*display: none;*/
  }
  
  /* ----- search-area ----- */
  .search-area {
    position: fixed;
    display: none;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    z-index: 300;
  }
  .search-area .search-area_inner {
    margin: 30% 15px 0;
  }
  .search-area .search-form {
    display: flex;
    width: 100%;
    padding: 5px 5px 5px 12px;
    margin-right: 10px;
    background-color: #fff;
  }
  .search-area .search-form input[type="text"] {
    width: calc(100% - 77px);
    padding: 0;
    border: none;
    border-radius: 0;
    font: 1.4rem/1.75 "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    outline: none;
    background: none;
  }
  .search-area .search-form input[type="submit"] {
    width: 77px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 4px 13px 5px 35px;
    border: none;
    outline: none;
    background: #333 url("/common/img/com_ic12.png") no-repeat 12px 50%;
    background-size: 17px auto;
    font: 1.4rem/1.75 "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #fff;
    cursor: pointer;
  }
  .search-area .search-close {
    margin-top: 25px;
  }
  .search-area .search-close > a {
    margin-right: 10px;
    color: #fff;
    font-size: 1.5rem;
    text-decoration: none;
  }
  .search-area .search-close > a::before {
    display: inline-block;
    content: "";
    width: 16px;
    height: 16px;
    margin: 0 8px 0 0;
    background: url("/common/img/com_ic13.png") no-repeat 0 0;
    background-size: 16px auto;
    vertical-align: middle;
  }
  
  /* ----- search-link-button ----- */
  .search-link-button {
    width: 60px;
    height: 60px;
    padding: 37px 0 0;
    background: url(/common/img/com_ic11.png) no-repeat 50% 8px;
    background-size: 25px auto;
    margin: 0 !important;
    text-align: center;
    line-height: 1.2;
  }
  .search-link-button > em {
    font-size: 1.1rem;
    font-style: normal;
  }

  /* ----- gnavMenu-button ----- */
  .gnavMenu-button {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    width: 60px;
    height: 60px;
  }
  .gnavMenu-button > span {
    display: block;
    width: 25px;
    height: 2px;
    position:absolute;
    left: 17px;
    background: #666;
    -webkit-transition: .3s all;
    transition: .3s all;
    padding:0 !important;
    margin: 0 !important;
  }
  .gnavMenu-button.is-active {
    background: -webkit-linear-gradient(-45deg,  rgba(12,175,87,1) 0%,rgba(171,227,30,1) 100%);
    background: linear-gradient(135deg,  rgba(12,175,87,1) 0%,rgba(171,227,30,1) 100%);
  }
  .gnavMenu-button > span:nth-child(1) {
    top: 10px;
  }
  .gnavMenu-button > span:nth-child(2) {
    top: 19px;
  }
  .gnavMenu-button > span:nth-child(2):before,
  .gnavMenu-button > span:nth-child(2):after{
    display: block;
    content: '';
    width: 25px;
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
    background: #666;
    -webkit-transition: .3s all;
    transition: .3s all;
  }
  .gnavMenu-button > span:nth-child(3) {
    top: 28px;
  }
  .gnavMenu-button.is-active > span:nth-child(1) {
    top: 13px;
    opacity:0;
  }
  .gnavMenu-button.is-active > span:nth-child(3) {
    top: 13px;
    opacity:0;
  }
  .gnavMenu-button.is-active > span:nth-child(2) {
    top: 19px;
    left: 16px;
    width: 27px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .gnavMenu-button.is-active > span:nth-child(2):before {
    width: 27px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .gnavMenu-button.is-active > span:nth-child(2):after {
    width: 27px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  .gnavMenu-button.is-active > span:before,
  .gnavMenu-button.is-active > span:after {
    background: #fff;
  }
  .gnavMenu-button em {
    padding: 0 0 6px;
    font-style: normal;
    font-size: 1.1rem;
  }
  .gnavMenu-button.is-active em {
    color: #fff;
  }
  /* ------------------------------------------------------
   * Gnav
  ------------------------------------------------------ */
  .Gnav {
    display: none;
    position: fixed;
    width: 100%;
    top: 60px;
    left: 0;
    background-color: #fff;
  }
  .Gnav.is-active {
    height: calc(100vh - 60px);
    overflow-y: scroll;
  }
  .GnavBody {
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
    border-top: 1px solid #ddd;
  }
  .GnavBody .megadrop-block {
    display: none;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
    background-color: #f4f4f4;
  }
  .GnavBody .gnav-list-main  a {
    display: block;
    text-decoration: none;
  }
  .GnavBody .gnav-list-main > li > a {
    position: relative;
    padding: 18px 50px 18px 15px;
    border-bottom: 1px solid #ddd;
    font-size: 1.6rem;
    text-decoration: none;
  }
  .GnavBody .gnav-list-main > li > a::after {
    position: absolute;
    top: 50%;
    right: 17px;
    margin-top: -9px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    width: 10px;
    height: 10px;
    border-top: 1px solid #555;
    border-right: 1px solid #555;
    content: "";
    -webkit-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
  }
  .GnavBody .gnav-list-main > li.non > a::after {
    display: none;
  }
  .GnavBody .gnav-list-main > li.is-active > a::after {
    margin-top: -3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .GnavBody .megadrop-block-layout .megaMenu-imgLink .imgLink_img {
    display: none;;
  }
  .GnavBody .gnav-list-main .megadrop-block_title {
    padding: 17px 50px 17px 15px;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .GnavBody .gnav-list-main .megadrop-block-layout a {
    padding: 7px 30px 7px 30px;
    font-size: 1.4rem;
  }
  
  /* ----- gnav-list ----- */
  .gnav-list {
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    margin: 20px 15px;
  }
  .gnav-list > li {
    width: 50%;
  }
  .gnav-list > li.search-link {
    display: none;
  }
  .gnav-list > li > a {
    display: block;
    padding: 10px 0;
    text-decoration: none;
  }
  
  /* ----- grayBG ----- */
  #grayBG {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 200;
  }
  
  /* ------------------------------------------------------
   * LocalNav
  ------------------------------------------------------ */
  .localnav {
    display: none;
  }
  
  /* ------------------------------------------------------
   * Main
  ------------------------------------------------------ */
  
  body.popup {
    
  }
  .Main {
    margin-top: 60px;
    background: url("/common/img/com_bg01.png") no-repeat 100% 0;
    background-size: 85px auto;
  }
  .MainBody {
    display: flex;
    flex-flow: row wrap;
  }
  
  /* ----- pageGuide ----- */
  .pageGuide {
    width: 100%;
    margin: 0 15px 20px;
    order: 1;
  }
  /* breadcrumbs */
  .breadcrumbs {
    max-width: 100%;
    margin: 0 auto;
    padding: 10px 0;
  }
  .container[data-wide="true"] .breadcrumbs {
    max-width: 100%;
  }
  .breadcrumbs > li {
    position: relative;
    float: left;
    padding: 0 10px 0 17px;
    font-size: 1.0rem;
  }
  .breadcrumbs > li::before {
    content: "＞";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    font-weight: normal !important;
  }
  .breadcrumbs > li:first-child {
    padding-left: 0;
  }
  .breadcrumbs > li:first-child::before {
    display: none;
  }
  .breadcrumbs > li:last-child {
    font-weight: bold;
  }
  
  /* ----- pageHead ----- */
  .pageHead {
    width: 100%;
    order: 2;
  }
  
  /* ----- container ----- */
  .container {
    overflow: hidden;
    width: 100%;
    padding: 0 15px 15px;
    order: 3;
  }
  
  /* contents */
  .contents {
  }
  /* sidebar */
  .sidebar {
  }
  
  /* ------------------------------------------------------
   * Assist
  ------------------------------------------------------ */
  .Assist {
  }
  /* ------------------------------------------------------
   * pageFoot
  ------------------------------------------------------ */
  .pageFoot {
    width: 100%;
    order: 4;
  }
  
  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    position: relative;
    margin-top: 2.5em;
    padding: 25px 5px 25px;
    background-color: #666;
  }
  .FooterUtility > .footer-utility-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: center;
    justify-content: center;
  }
  .FooterUtility > .footer-utility-list li {
    margin: 0 1em;
  }
  .FooterUtility > .footer-utility-list li > a {
    color: #fff;
    font-size: 1.2rem;
    text-decoration: none;
  }
  .FooterUtility > .footer-utility-list li > a:hover {
    text-decoration: underline;
  }
  
  /* ----- footer-copyright ----- */
  .footer-copyright {
    margin-top: 2.3rem;
    color: #fff;
    font-size: 1.1rem;
    text-align: center;
  }
  
  /* ----- Pagetop ----- */
  .Pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
  }
  .Pagetop > a {
    position: relative;
    display: block;
    clear: both;
    content: "";
    width: 38px;
    height: 38px;
    background: url("/common/img/com_ic07.png") no-repeat 0 0;
    background-size: 38px auto;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
  }
  
  /* ------------------------------------------------------
   * Other
  ------------------------------------------------------ */
  
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .breadcrumbs::after {
    display: block;
    clear: both;
    content: "";
  }
}


/* ======================================================
 * Media Queries
====================================================== */
/***
@media only screen and (min-width: 320px) and (max-width: 899px) {
}
@media only screen and (max-width: 736px) {
}
@media only screen and (max-width: 667px) {
}
@media only screen and (max-width: 640px) {
}
@media only screen and (max-width: 568px) {
}
@media only screen and (max-width: 480px) {
}
@media only screen and (max-width: 414px) {
}
@media only screen and (max-width: 375px) {
}
@media only screen and (max-width: 360px) {
}
@media only screen and (max-width: 320px) {
}
***/